.poster {
    width: 280px;
    height: 404px;
    margin: 50px auto 0px;
    position: relative;
    overflow: hidden;
    box-shadow: 4px 12px 60px #888888;
}
.hvr-radial-out {
    width: 280px;
    height: 404px;
    position: relative;
    display: inline-block;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow: hidden;
    background: #e1e1e1;
    background-size: cover;
}
.hvr-radial-out svg {
    width: 32px;
    opacity: 0.5;
    transition: all 0.2s ease;
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
}
.hvr-radial-out:hover svg {
    opacity: 1;
    width: 48px;
}
.hvr-radial-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 80px;
    right: 0px;
    margin: 0px auto;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    transform: scale(0, 0);
    transition: all 0.3s ease-in-out;
    width: 300px;
    height: 300px;
}
.hvr-radial-out:hover:before {
    transform: scale(2, 2);
}
